Jump to content

# Category:Localization

Help
From ArchWiki

The main article for this category is Localization.

## Subcategories

This category has only the following subcategory.

### I

- Input methods

## Pages in category "Localization"

The following 14 pages are in this category, out of 14 total.

### C

- Character encoding

### F

- Font configuration/Chinese

### I

- Input Japanese using ibus
- Input Japanese using uim
- Islamic tools

### L

- Locale
- Localization
- Localization/Arabic
- Localization/Bengali
- Localization/Chinese
- Localization/Indic
- Localization/Japanese
- Localization/Korean
- Localization/Simplified Chinese

Category:

- System administration

Category:Localization
Add topic